LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 11-30-2007, 05:49 AM   #1
waco-old-paco
LQ Newbie
 
Registered: Nov 2007
Posts: 6

Rep: Reputation: 0
Newbie: Can't figure out dependencies list for superkaramba on Slack 12.


I need help figuring out which dependencies for superkaramba come in with slackware 12.0 and where I can get these (I don't think slack has any of the three -devel packages required).
 
Old 11-30-2007, 06:04 AM   #2
H_TeXMeX_H
Guru
 
Registered: Oct 2005
Location: $RANDOM
Distribution: slackware64
Posts: 12,928
Blog Entries: 2

Rep: Reputation: 1269Reputation: 1269Reputation: 1269Reputation: 1269Reputation: 1269Reputation: 1269Reputation: 1269Reputation: 1269Reputation: 1269
mind posting the dependencies it reports ... saving people here time in trying to look for them.
 
Old 11-30-2007, 07:04 AM   #3
waco-old-paco
LQ Newbie
 
Registered: Nov 2007
Posts: 6

Original Poster
Rep: Reputation: 0
I found a slackbuild of superkaramba. if I still have errors at ./configure I'll paste them here... TX alot
 
Old 11-30-2007, 07:11 AM   #4
General Failure
Member
 
Registered: Jan 2007
Location: Germany
Distribution: Slackware 13.37
Posts: 384

Rep: Reputation: 34
You know that superkaramba is in kdeutils? (So you should already have it?)
 
Old 11-30-2007, 08:11 AM   #5
Pratt
Member
 
Registered: Apr 2005
Location: Between Colombia and Germany
Distribution: Slackware Current
Posts: 78

Rep: Reputation: 15
I was going to say that. I did a full Slackware install and superkaramba was installed
 
Old 11-30-2007, 11:07 AM   #6
BCarey
Senior Member
 
Registered: Oct 2005
Location: New Mexico
Distribution: Slackware
Posts: 1,452

Rep: Reputation: Disabled
...and Slackware does not use -devel packages.

Brian
 
Old 11-30-2007, 11:28 AM   #7
waco-old-paco
LQ Newbie
 
Registered: Nov 2007
Posts: 6

Original Poster
Rep: Reputation: 0
I'll check again but when i typed superkaramba in "run" it said it can't find it. also the dependencies missing were Python 1.5 - 2.4 and Slack 12 comes with 2.5 but the Python 2.4 package I downloaded from linuxpackages.net didn't install 4 me.
 
Old 11-30-2007, 11:52 AM   #8
waco-old-paco
LQ Newbie
 
Registered: Nov 2007
Posts: 6

Original Poster
Rep: Reputation: 0
strange... after restarting my machine both python 2.4 and superkaramba were installed. Guess I'll never know if it came with slackware now... once again TX alot
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Newbie cant figure out BitTorrent d_GeNeRiT Fedora 4 01-26-2006 09:48 PM
How to figure out what dependencies a binary uses ssnodgra Linux - Software 6 01-13-2006 03:42 PM
cant figure my wireless out - Slack 10.1 [LAG] Prude Slackware 2 03-27-2005 03:07 PM
Cant Figure out how to install ma401 in Slack 9.1? im linux newb! metaphys Linux - Wireless Networking 8 07-27-2004 03:39 PM
I'm a NEWBIE Can't figure this out!!!! swagdogpsu69 Linux - Software 16 09-22-2003 11:39 PM


All times are GMT -5. The time now is 06:27 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration